Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 802540 (CVE-2021-30541, CVE-2021-30559, CVE-2021-30560, CVE-2021-30561, CVE-2021-30562, CVE-2021-30563, CVE-2021-30564)

Summary: <www-client/chromium-91.0.4472.164 <www-client/google-chrome-91.0.4472.164: Multiple vulnerabilities
Product: Gentoo Security Reporter: Sam James <sam>
Component: VulnerabilitiesAssignee: Gentoo Security <security>
Status: RESOLVED FIXED    
Severity: major CC: chromium
Priority: Normal Flags: nattka: sanity-check+
Version: unspecified   
Hardware: All   
OS: Linux   
See Also: https://bugs.gentoo.org/show_bug.cgi?id=803167
https://bugs.gentoo.org/show_bug.cgi?id=810781
Whiteboard: A2 [glsa+ cve]
Package list:
www-client/chromium-91.0.4472.164
Runtime testing required: ---

Comment 1 John Helmert III gentoo-dev Security 2021-07-19 02:47:57 UTC
GLSA request filed.
Comment 2 Agostino Sarubbo gentoo-dev 2021-07-21 06:09:26 UTC
amd64 stable
Comment 3 Sam James archtester gentoo-dev Security 2021-07-22 03:56:29 UTC
arm64 done

all arches done
Comment 4 GLSAMaker/CVETool Bot gentoo-dev 2021-07-22 04:53:30 UTC
This issue was resolved and addressed in
 GLSA 202107-49 at https://security.gentoo.org/glsa/202107-49
by GLSA coordinator John Helmert III (ajak).
Comment 5 Stephan Hartmann gentoo-dev 2021-07-24 07:45:32 UTC
I referenced the wrong bug for cleanup.